Re: [gentoo-user] problem updating KDE breeze

2018-10-21 Thread Philip Webb
mp/portage/portage/kde-plasma/breeze-5.13.5/work/breeze-5.13.5/kdecoration -I/var/tmp/portage/portage/kde-plasma/breeze-5.13.5/work/breeze-5.1\ 3.5_build/kdecoration/breezedecoration_autogen/include -isystem /usr/include/qt5 -isystem /usr/include/qt5/QtCore -isystem /usr/lib64/qt5/mkspecs/linux-g

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-15 Thread Gevisz
-qt/qtscript-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtgui-4.8.6-r4 [4.8.5-r4] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtgui-4.8.6:4 (dev-qt/qtgui-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtsql-4.8.6-r1 [4.8.5

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-14 Thread Gregory Woodbury
-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtgui-4.8.6-r4 [4.8.5-r4] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtgui-4.8.6:4 (dev-qt/qtgui-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtsql-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32

[gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-14 Thread gevisz
-r2 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtscript-4.8.6:4 (dev-qt/qtscript-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtgui-4.8.6-r4 [4.8.5-r4] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtgui-4.8.6:4 (dev-qt/qtgui-4.8.6:4 is blocking dev

Re: [gentoo-user] Gpgme oddity

2017-03-05 Thread Mick
/qt4/QtScriptTools -I/usr/include/qt4/QtScript - I/usr/include/qt4/QtOpenGL -I/usr/include/qt4/QtNetwork - I/usr/include/qt4/QtDesigner -I/usr/include/qt4/QtDeclarative - I/usr/include/qt4/QtDBus -I/usr/include/qt4/Qt3Support - I/usr/include/qt4/QtGui -I/usr/include/qt4/QtCore -I/usr/include/qt4/

Re: [gentoo-user] Re: x11-terms/enterminus-9999 won't compile

2011-04-03 Thread Mick
-1 -I/usr/include/qt4 -I/usr/include/qt4/QtGui - I/usr/include/libdrm -I/usr/include/qt4/QtCore -I/usr/include/ecore-1 - I/usr/include/ecore-1 -I/usr/include/eina-1 -I/usr/include/eina-1/eina - Wall -O2 -march=pentium3 -fomit-frame-pointer -msse -mmmx -pipe -MT term.o -MD -MP -MF .deps

Re: [gentoo-user] Something is pulling in gnome-base

2013-12-13 Thread Peter Humphrey
-libs/gtk+-3.2:3) (telepathy ? =x11-libs/gtk+-2.24:2) app-text/ghostscript-gpl-9.05-r1 (gtk ? x11-libs/gtk+:2) dev-db/libiodbc-3.52.7 (gtk ? x11-libs/gtk+:2) dev-java/icedtea-bin-6.1.12.7 (X ? =x11-libs/gtk+-2.24:2) dev-qt/qtgui-4.8.5-r1 (gtkstyle ? x11-libs/gtk+:2[aqua

Re: [gentoo-user] Multiple package instances ..... Help me understand this emerge error, please.

2014-02-22 Thread Alan McKinnon
by (kde-base/kdelibs-4.11.2-r1::gentoo, installed) media-libs/libpng:0/0= required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed) media-libs/libpng:0/0= required by (app-text/poppler-0.24.3::gentoo, installed) (and 3 more with the same problems) (media-libs/libpng-1.6.8

Re: [gentoo-user] Multiple package instances ..... Help me understand this emerge error, please.

2014-02-22 Thread Mick
/0= required by (net-print/cups-filters-1.0.36-r1::gentoo, installed) media-libs/libpng:0/0= required by (kde-base/kdelibs-4.11.2-r1::gentoo, installed) media-libs/libpng:0/0= required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed) media-libs/libpng:0/0= required

Re: [gentoo-user] Multiple package instances ..... Help me understand this emerge error, please.

2014-02-23 Thread Alan Mackenzie
by (net-print/cups-filters-1.0.36-r1::gentoo, installed) media-libs/libpng:0/0= required by (kde-base/kdelibs-4.11.2-r1::gentoo, installed) media-libs/libpng:0/0= required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed) media-libs/libpng:0/0= required by (app-text/poppler-0.24.3

Re: [gentoo-user] Multiple package instances ..... Help me understand this emerge error, please.

2014-02-23 Thread Alan Mackenzie
/libwebp-0.3.1::gentoo, installed) media-libs/libpng:0/0= required by (net-print/cups-filters-1.0.36-r1::gentoo, installed) media-libs/libpng:0/0= required by (kde-base/kdelibs-4.11.2-r1::gentoo, installed) media-libs/libpng:0/0= required by (dev-qt/qtgui-4.8.5-r1

Re: [gentoo-user] Multiple package instances ..... Help me understand this emerge error, please.

2014-02-23 Thread Tanstaafl
/kdelibs-4.11.2-r1::gentoo, installed) media-libs/libpng:0/0= required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed) media-libs/libpng:0/0= required by (app-text/poppler-0.24.3::gentoo, installed) (and 3 more with the same problems) (media-libs/libpng-1.6.8::gentoo, ebuild

[gentoo-user] Help installing skype

2016-02-24 Thread allan gottlieb
mail-client/evolution-3.16.5 [nomerge ]app-crypt/pinentry-0.9.5 [nomerge ] dev-qt/qtgui-4.8.6-r4 ABI_X86="32*" [ebuild R] dev-qt/qt3support-4.8.6-r1 ABI_X86="32*" [ebuild R] dev-qt/qtsql-4.8.6-r1 ABI_X86="32*" [ebui

Re: [gentoo-user] Help installing skype

2016-02-24 Thread Ralf
0.37-r6 USE="pulseaudio -apulse > -pax_kernel -plasma (-selinux)" > [ebuild N ] dev-qt/qtwebkit-4.8.6-r1 USE="gstreamer jit (-aqua) -debug > -exceptions -icu -pch" ABI_X86="32 (64) (-x32)" > [nomerge ] gnome-base/gnome-3.16.0 > [nomerge

Re: [gentoo-user] Help installing skype

2016-02-24 Thread Alan McKinnon
abi_x86_32 dev-db/sqlite abi_x86_32 dev-db/unixODBC abi_x86_32 dev-lang/orc abi_x86_32 dev-qt/qt3support:4 abi_x86_32 dev-qt/qtcore:4 abi_x86_32 dev-qt/qtdbus:4 abi_x86_32 dev-qt/qtgui:4 abi_x86_32 dev-qt/qtscript:4 abi_x86_32 dev-qt/qtsql:4 abi_x86_32 dev-qt/qtwebkit:4 abi_x86_32 dev-qt

Re: [gentoo-user] Back to bussiness with freecad ... but ...

2017-05-11 Thread tuxic
-DQT_UITOOLS_LIB - > DQT_WEBKIT_LIB -DQT_XML_LIB -D_OCC64 -I/var/tmp/portage/media- > gfx/freecad-0.16/work/freecad-0.16_build -isystem /usr/include/qt4 -isystem > /usr/include/qt4/QtOpenGL -isystem /usr/include/qt4/QtSvg -isystem > /usr/include/qt4/QtUiTools -isystem /usr/include/qt4/Qt

Re: [gentoo-user] Back to bussiness with freecad ... but ...

2017-05-11 Thread Mick
GL -isystem /usr/include/qt4/QtSvg -isystem /usr/include/qt4/QtUiTools -isystem /usr/include/qt4/QtWebKit -isystem /usr/include/qt4/QtGui -isystem /usr/include/qt4/QtXml -isystem /usr/include/qt4/QtNetwork -isystem /usr/include/qt4/QtCore - I/var/tmp/portage/media-gfx/freecad-0.16/work/freecad

[gentoo-user] Compilation error with StructureSynth

2017-10-31 Thread tuxic
this: x86_64-pc-linux-gnu-g++ -c -march=native -O2 -pipe -Wall -W -D_REENTRANT -DQT_NO_DEBUG -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtOpenGL -I/usr

[gentoo-user] Update to dev-libs/icu-51.1 results in borked Dolphin

2013-04-28 Thread Mick
/include/qt4/QtDeclarative -I/usr/include/qt4/QtDBus - I/usr/include/qt4/Qt3Support -I/usr/include/qt4/QtGui - I/usr/include/qt4/QtCore -I/usr/include/qt4/Qt - I/usr/share/qt4/mkspecs/default -I/usr/include/qt4-D_GNU_SOURCE - D_LARGEFILE64_SOURCE -o CMakeFiles/dolphin.dir/dolphin_dummy.o -c /var/tmp

Re: [gentoo-user] Update to dev-libs/icu-51.1 results in borked Dolphin

2013-04-28 Thread Marc Joliet
/QtOpenGL -I/usr/include/qt4/QtNetwork - I/usr/include/qt4/QtMultimedia -I/usr/include/qt4/QtDesigner - I/usr/include/qt4/QtDeclarative -I/usr/include/qt4/QtDBus - I/usr/include/qt4/Qt3Support -I/usr/include/qt4/QtGui - I/usr/include/qt4/QtCore -I/usr/include/qt4/Qt - I/usr/share/qt4/mkspecs

Re: [gentoo-user] do subslots improve user-experience?

2013-11-05 Thread Bruce Hill
clear exit These are the packages that would be merged, in reverse order: Calculating dependencies... done! [ebuild rR] dev-qt/qtgui-4.8.5-r1:4 USE=accessibility exceptions glib xv (-aqua) -cups -debug -egl -gtkstyle -mng -nas -nis -pch -qt3support -tiff -trace -xinerama 0 kB [ebuild rR

Re: [gentoo-user] Something is pulling in gnome-base

2013-12-13 Thread Mick
-6.1.12.7 (X ? =x11-libs/gtk+-2.24:2) dev-qt/qtgui-4.8.5-r1 (gtkstyle ? x11-libs/gtk+:2[aqua=]) gnome-base/librsvg-2.39.0 (gtk ? =x11-libs/gtk+-2.16:2) (tools ? =x11-libs/gtk+-3:3) gnome-extra/gucharmap-3.8.2 (=x11-libs/gtk+-3.4.0:3[introspection?]) media-gfx/gimp-2.8.6

Re: [gentoo-user] Multiple package instances ..... Help me understand this emerge error, please.

2014-02-23 Thread Kerem Gülver
= required by (media-libs/libwebp-0.3.1::gentoo, installed) media-libs/libpng:0/0= required by (net-print/cups-filters-1.0.36-r1::gentoo, installed) media-libs/libpng:0/0= required by (kde-base/kdelibs-4.11.2-r1::gentoo, installed) media-libs/libpng:0/0= required by (dev-qt/qtgui

Re: [gentoo-user] blockage

2015-03-22 Thread Alan McKinnon
] | [ebuild U ] dev-qt/qtgui-4.8.5-r4 [4.8.5-r3] | [ebuild U ] x11-libs/cairo-1.12.18-r1 [1.12.16-r4] | [ebuild NS] sys-kernel/gentoo-sources-3.18.9 [3.17.7, 3.17.8-r1, 3.18.7] USE=-build -deblob -experimental -symlink | [ebuild U ] dev-libs/gobject-introspection-common-1.42.0

Re: [gentoo-user] No 'libs' in world file?

2015-03-04 Thread Walter Dnes
USE=(-aqua) -debug -pch 0 KiB [ebuild N ] dev-perl/DBI-1.628.0 USE={-test} 573 KiB [ebuild N ] dev-qt/qtgui-4.8.5-r3:4 USE=accessibility exceptions glib xv (-aqua) -cups -debug -egl -gtkstyle -mng -nas -nis -pch -qt3support -tiff -trace -xinerama 51 KiB [ebuild N ] dev-qt

[gentoo-user] gst-plugins-bad-1.11.90 is blocking gst-plugins-base-1.12.3

2017-10-17 Thread Hubert Hauser
] [ebuild   R    ] dev-python/pillow-4.2.1-r1 [ebuild U  ] media-libs/gst-plugins-base-1.12.3 [1.10.5] [ebuild U  ] dev-qt/qtgui-5.9.2 [5.7.1-r1] USE="libinput* -vnc%" [ebuild   R    ] media-video/ffmpeg-3.3.4 [ebuild U  ] dev-qt/qtwidgets-5.9.2 [5.7.1] USE="gtk%*" [ebuild

Re: [gentoo-user] switch to profile 17.0 complete, completely painless

2017-12-06 Thread Helmut Jarausch
s" RDEPEND=" app-arch/snappy:= dev-libs/glib:2 dev-libs/nspr dev-libs/nss ~dev-qt/qtcore-${PV} ~dev-qt/qtdeclarative-${PV} ~dev-qt/qtgui-${PV} ~dev-qt/qtnetwork-${PV} ~dev-qt/qtprintsupport-${PV} ~dev-qt/qtweb

Re: [gentoo-user] slot conflict for media-libs/x264-0.0

2018-06-18 Thread allan gottlieb
dev-qt/qtbluetooth-5.9.4 [5.7.1] [ebuild U ]dev-qt/qtconcurrent-5.9.4 [5.7.1] [ebuild U ] dev-qt/qtprintsupport-5.9.4 [5.7.1] [ebuild U ] dev-qt/qtopengl-5.9.4 [5.7.1] [ebuild U ] dev-qt/qtnetwork-5.9.4 [5.7.1] USE="-libressl%" [ebuild U ] de

Re: [gentoo-user] New xorg-proto package blocks everything else.

2018-03-25 Thread Neil Bothwick
; > ABI_X86="(64) -32 (-x32)" > [ebuild U ] virtual/w3m-0-r1 [0] > [ebuild U ] media-libs/jasper-2.0.14 [2.0.12] USE="{-test%}" > [ebuild U ] dev-qt/qtcore-5.9.4-r2 [5.7.1-r4] > [ebuild U ] dev-qt/qtnetwork-5.9.4 [5.7.1] USE="-libressl%"

Re: [gentoo-user] blockage

2015-03-22 Thread lee
-2.3.6 [2.3.2] USE=spell* | [ebuild UD ] sys-apps/sysvinit-2.88-r4 [2.88-r7] | [ebuild U ] dev-qt/qtgui-4.8.5-r4 [4.8.5-r3] | [ebuild U ] x11-libs/cairo-1.12.18-r1 [1.12.16-r4] | [ebuild NS] sys-kernel/gentoo-sources-3.18.9 [3.17.7, 3.17.8-r1, 3.18.7] USE=-build -deblob

Re: [gentoo-user] do subslots improve user-experience?

2013-11-05 Thread Bruce Hill
-aDjtuv --changed-use @world dispatch-conf emerge -a --depclean revdep-rebuild -i clear exit These are the packages that would be merged, in reverse order: Calculating dependencies... done! [ebuild rR] dev-qt/qtgui-4.8.5-r1:4 USE=accessibility exceptions glib xv (-aqua) -cups -debug

[gentoo-user] useflag hell.

2016-02-28 Thread Alan Grimes
t4 #bug work-around. >=dev-util/cmake-2 -ncurses >=net-im/pidgin-2 -ncurses >=app-emulation/wine-1.7.15 -custom-cflags =dev-games/mygui-3.2.1 -opengl >=media-libs/mesa-1 -opencl =net-dns/avahi-0.6.31-r7 -gtk -gtk3 >=app-crypt/heimdal-1.5.3-r2 -ssl -threads >=dev-games/ogre-1.9.0-r1 -double-precision >=kde-apps/kde4-l10n-15.12.1-r1 minimal >=media-libs/opencv-3.1.0-r1 -qt4 >=app-crypt/pinentry-0.9.7 -qt4 >=media-libs/mlt-0.9.8-r2 -qt4 >=dev-qt/qtwebkit-4.8.7:4 -exceptions >=dev-qt/qtgui-5.5.1-r1 -egl

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-16 Thread gevisz
-cdparanoia-1.4.5 ABI_X86=32* [ebuild R] x11-libs/gtk+-2.24.27 ABI_X86=32* [ebuild U ] dev-qt/qtgui-4.8.6-r4 [4.8.5-r4] ABI_X86=32%* (64%*) (-x32) [blocks b ] dev-qt/qtgui-4.8.6:4 (dev-qt/qtgui-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qt3support

[gentoo-user] Something went wrong with DNS, plz help!

2014-07-26 Thread Grand Duet
: (media-libs/libmng-2.0.2-r1::gentoo, ebuild scheduled for merge) causes rebuilds for: (dev-qt/qtgui-4.8.5-r3::gentoo, ebuild scheduled for merge) (gnome-base/gnome-desktop-3.12.2::gentoo, ebuild scheduled for merge) causes rebuilds for: (gnome-extra/gnome-screensaver-3.6.1::gentoo

Re: [gentoo-user] Re: KDE 5: Broken file protocol for KDE 4 apps

2016-10-13 Thread Michael Mol
[ebuild R] dev-util/ninja-1.6.0 [ebuild R] dev-util/re2c-0.16 [ebuild R] dev-libs/wayland-1.11.0 [ebuild R] x11-proto/presentproto

[gentoo-user] media-video/vlc-3.0.2 fails during linking

2018-05-31 Thread Mick
-Wl,-O1 -Wl,--as-needed -L/usr/lib64/sidplay/builders/ - Wl,-z,defs -o libncurses_plugin.la -rpath /usr/lib64/vlc/plugins/gui gui/ libncurses_plugin_la-ncurses.lo -lncursesw -lpthread -lm libtool: link: ( cd ".libs" && rm -f "libts_plugin.la" && ln -s "..

Re: [gentoo-user] Re: Konsole

2016-07-12 Thread Daniel Frey
tp-4.2.8_p8::gentoo [4.2.8_p7::gentoo] USE="readline ssl threads -caps -debug -ipv6 (-libressl) -openntpd -parse-clocks -samba (-selinux) -snmp -vim-syntax -zeroconf" 7,062 KiB [ebuild U ] media-gfx/graphite2-1.3.8::gentoo [1.3.7::gentoo] USE="-perl {-test}" ABI_X86=&qu

[gentoo-user] KDE update revdep-rebuild.sh fail

2018-04-02 Thread Daniel Frey
etooth:5/5.9 dev-qt/qtchooser:0 dev-qt/qtconcurrent:5/5.9 dev-qt/qtcore:4 dev-qt/qtcore:5/5.9 dev-qt/qtdbus:4 dev-qt/qtdbus:5/5.9 dev-qt/qtdeclarative:4 dev-qt/qtdeclarative:5/5.9 dev-qt/qtgraphicaleffects:5/5.9 dev-qt/qtgui:4 dev-qt/qtgui:5/5.9 dev-qt/qtimageformats:5/5.9 dev-qt/qtmultimedia:5/5.9

Re: [gentoo-user] Corruption in reiserfs partition

2007-09-11 Thread Volker Armin Hemmann
[1064675 1949823] has the wrong block count in the StatData (8) - corrected to (0) /include/qt4/QtGui/QTimeEditvpf-10680: The file [109438 338285] has the wrong block count in the StatData (8) - corrected to (0) /QPushButtonvpf-10680: The file [109438 338289] has the wrong block count in the StatData

Re: [gentoo-user] how to prevent portage from installing masked package

2018-10-06 Thread John Covici
ed-point) -go -graphite (-hardened) (-jit) (-libssp) -mpx -objc -objc++ -objc-gc -pgo -regression-test -systemtap -vanilla" 14 KiB [ebuild U ] sys-devel/llvm-common-7.0.0::gentoo [6.0.1::gentoo] 0 KiB [ebuild

Re: [gentoo-user] Re: Is --changed-deps going to be *that* useless?

2018-02-26 Thread tuxic
e -hardened -opengl" > [ebuild R] media-libs/sdl-sound-1.0.3-r1::gentoo USE="flac mp3 vorbis > -mikmod -modplug -mpeg -physfs -speex -static-libs" 0 KiB > [ebuild R] x11-base/xorg-server-1.19.6:0/1.19.6::gentoo USE="glamor > ipv6 suid udev xnest

[gentoo-user] newish vbox gentoo guest crashes from startx

2016-12-07 Thread Harry Putnam
Setup: gentoo 32bit vbox guest on win 10 64bit host Installed xorg-server, lxde Meta pkgs and deps (along with many other pkgs ... to many to list here but included at the end) uname -a: Linux g0 4.8.8-gentoo #2 Fri Nov 18 20:16:14 EST 2016 i686 Intel(R) Xeon(R) CPU X5450 @

Re: [gentoo-user] newish vbox gentoo guest crashes from startx

2016-12-07 Thread Alan McKinnon
On 07/12/2016 17:34, Harry Putnam wrote: > Setup: > >gentoo 32bit vbox guest on win 10 64bit host >Installed xorg-server, lxde Meta pkgs and deps >(along with many other pkgs ... to many to list >here but included at the end) > > uname -a: > Linux g0 4.8.8-gentoo #2 Fri Nov 18

<    1   2